@charset "utf-8";

/* MacIE hack \*/

@import "basic.css";
@import "layout.css";
@import "exLayout.css";
@import "module.css";
@import "class.css";
@import "exGeneral.css";
@import "exList.css";
@import "exCustomer.css";

/* End MacIE hack */


/*----- index.html -----*/

.utilityNav #global{
	font-family:"メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	
}

#top .serviceList li.sc_cc, #top .serviceList li.sc_dm, #top .serviceList li.sc_china, #top .serviceList li.sc_invest{
	margin-right:10px;
}

#top .serviceList li.sc_bpo, #top .serviceList li.sc_mcm, #top .serviceList li.sc_overseas{
	margin-right:0px;
}

#top #service {
	margin-bottom:1.5em;
	overflow:hidden;
	width:379px;
}
#top #service .col01A {
	float:left;
	width:175px;
}
#top #service .col01B {
	float:right;
	width:189px;
}

/* ↓120626 追加 */

#top .serviceList li.sc_bpo span, #top .serviceList li.sc_dm span, #top .serviceList li.sc_mcm span{
	padding-top:0;
}


/* BtoCサービス */

.btocArea .section02B{
	 padding-bottom:15px;
}

div#iza img{ margin-top:13px;}

div#netmile img{ margin-top:25px;}

div#forecast img{ margin-top:27px;}

div#fujisan img{ margin-top:26px;}

div#meetme img{ margin-top:29px;}

div#listenjp img{ margin-top:20px;}

div#watchme img{ margin-top:22px;}

div#academicmall img{ margin-top:13px;}


/*----- sitemap.html -----*/

body.sitemap #primary div.section ul.internalLinkList a,
body.sitemap #primary div.section01B ul.internalLinkList a{
	text-decoration:none;
	font-weight:normal;
}

body.sitemap #primary div.section ul.internalLinkList a:hover,
body.sitemap #primary div.section01B ul.internalLinkList a:hover{
	text-decoration:underline;
}

body.sitemap ul.listStyleArrow03{
	margin-top:10px;
	margin-left:20px;
	width:554px;
}

body.sitemap ul.listStyleArrow03 li{
	float:left;
	list-style-position:outside;
	width:245px;
	padding-left:12px;
	margin-right:40px;
	margin-bottom:1.0em;
	text-indent:0px;
	margin-bottom:1.8;
	background-position:0pt 0.6em;
}

body.sitemap ul.listStyleArrow03 li.rightItem{
	float:right;
	margin-right:0;
}

body.sitemap ul.listStyleArrow03 li li{
	background:none;
	padding:5px 0;
	margin:0;
}

/** global **/

#global {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#global #container {
	width:625px;
}

#global #globalHeader {
	border-top:6px solid #C4494E;
	background:url(../images/shared/bg_header2.gif) repeat-x scroll left bottom #FAFAFA;
	height:50px;
}

#global #content {
	background-color:#FFF;
	background-image:none;
	clear:both;
	margin:0 20px;
}

#global #primary {
	float:none;
}

#global #container #content #primary .section01A .section01B .internalLinkList li {
	font-size: 200%;
	font-weight: normal;
}

#global .headSet01C{
	border-bottom:solid 1px #bbb;
	margin-bottom:1.4em;
	padding:0.3em 1px;
}

#global #container #content #primary .section01A .section01B dl {
	clear:both;
	margin-bottom:1.2em;
	margin-left:10px;
	display:inline-block;
	background:url(../images/shared/bg_head02b.gif) repeat-x scroll left bottom transparent;
	width:565px;
}

#global #container #content #primary .section01A .section01B dt {
	float: left;
	padding-left:10px;
	width: 140px;
	text-align:center;
}

#global #container #content #primary .section01A .section01B dd {
	padding-left:30px;
	margin-left:150px;
	width: 385px;
}

#global #container #content #primary .section01A .headSet01C h4 {
	font-weight: normal;
	font-size:200%;
}
